/********/
/* Main */
/********/

a:focus {
	outline: none !important;
	outline-offset: 0 !important;
}

a.temp-nav {
	color: #fff;
	text-decoration: none;
	margin-left: 30px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 40px;
}

body {
	font-family: 'Open Sans', Arial, Verdana, sans-serif;
	font-weight: 400;
	font-size: 100%;
	background: #c8e4ff;
	line-height: 2.6em;
}

blockquote, blockquote p {
    background: #f5f5f5;
    font-weight: 400;
	font-size: 14px !important;
}

#main {
	
}

.home #main {
	margin-bottom: 20px;
}

#page.container {
	background: #fff;
	padding-top: 30px;
	padding-bottom: 20px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3)
}

#nhc-top-bar {
	background: #012b55;
	position: relative;
	z-index: 9001;
}

#nhc-top-bar .nav > li > a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	border: 0px;
	border-radius: 0px;
}

#nhc-top-bar .desc h3 {
	color: #012B55 !important;
}

#nhc-top-bar .desc .btn a {
	background: #7EBA00;
	color: #FFF;
	padding: 5px 15px;
	position: relative;
	top: 10px;
}

h1, .h1 {
	font-family: 'Oswald';
	font-weight: 700;
	font-size: 3.4em;
	color: #012b55;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	margin: 0em 0;
	word-spacing: 0.1em;
}

h1 a {
	color: #012b55;
}

h1 a:hover{
	color: #012b55;
	opacity: 0.8;
	text-decoration: none;
}

h3 {
	font-family: 'Oswald';
	font-size: 3em;
	font-weight: 300 !important;
	margin: 0px 0px 5px 0px;
	color: #012b55;
}

h4 {
    font-weight: 700;
    font-size: 1.6em;
    margin-bottom: 0px;
}

#main p {
	font-size: 14px;
	line-height: 2em;
}

#main h1 {
	font-size: 3em;
    margin-bottom: 5px;
}

.error404 .search-form {
    float: left;
}

.home #btm {
    margin-top: 20px;
}

#content-left .nav-tabs > li.active > a, #content-left .nav-tabs > li.active > a:hover, #content-left .nav-tabs > li.active > a:focus,
#content-full .nav-tabs > li.active > a, #content-full .nav-tabs > li.active > a:hover, #content-full .nav-tabs > li.active > a:focus {
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

#content-left .nav.nav-tabs, #content-full .nav.nav-tabs {
    margin-bottom: 20px;
}

img.alignleft {
    float: left;
    margin: 10px 15px 10px 0px;
    max-width: 100%;
}

img.alignright {
    float: right;
    margin: 10px 0px 10px 15px;
    max-width: 100%;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

#panel-template h3 {
    color: #7eba00 !important;
}

#panel-template .panel-title a {
    font-weight: 400;
    line-height: 24px;
    background-color: #b9b9b9;
}

#panel-template .panel-title a.collapsed {
    background-color: #F5F5F5;
}

#panel-template .panel-default {
    margin-bottom: 20px;
}

.panel-title {
    position: relative;
}

.panel-title span {
    float: right;
    position: absolute;
    top: 35%;
    right: 15px;
}

.panel-title > a {
    padding-right: 35px;
}

.panel-title .toggle span {
    background: url(images/close.png);
    width: 15px;
    height: 15px;
}

.panel-title .toggle.collapsed span {
    background: url(images/open.png);
    width: 15px;
    height: 15px;
}

.home img, #content-left img, #content-right img, #content-full img{
	max-width: 100%;
	height: auto;
}

.ie8 .home img {
	max-width: 500px;
}

.open > .dropdown-menu {
	left: auto;
}

.panel-title a {
	padding: 15px;
	font-size: 14px;
	display: block;
	width: 100%;
}

.panel-heading {
	padding: 0px;
}

.panel {
	border-bottom: 0px;
}

.panel-group .panel {
	border-bottom: 1px solid #ddd;
	margin-bottom: 0px;
	border-radius: 0px;
}

#em-message {
	background: #dedede;
	font-size: 14px;
	padding: 30px 10px 0px 20px;
	line-height: 20px;
	position: relative;
}

#em-message #left-col {
	text-align: center;
	padding: 0px 15px 30px;
}

#em-message #right-col #em-link {
	position: relative;
	float: right;
	background: #fff200;
	padding: 15px 20px;
	margin: 0px 0px 15px;
}

#em-message #right-col #em-link a {
	color: #333;
	text-transform: uppercase;
}

#em-message img {
	max-width: 100%;
}

#nhc-main-navigation .nav > li > a:focus {
	background-color: transparent !important;
}

.nav-tabs.nav-justified > li > a {
	border-radius: 0 !important;
}

/**********/
/* Header */
/**********/

#header-left #titles {
	position: relative;
	z-index: 999;
}

.site-title#home {
	font-size: 4.1em;
}

h2.sub-title {
	margin-top: 5px;
	font-family: 'Oswald';
	font-weight: 300 !important;
	color: #007AC3;
}

#header-left h2.sub-title a:hover {
	text-decoration: none;
}

.sub-title#home {
	font-size: 3.2em;
	margin-top: 0px;
}

#header-right {
	padding-right: 30px;
}

	/* Top Navigation */
	.navbar-default {
		background-color: #012B55;
		border: 0px;
	}
	
	.navbar {
		border-radius: 0px;
		min-height: 40px;
		margin-bottom: 0px;
	}
	
	.navbar-brand.h1 {
		font-size: 2.4em;
		word-spacing: 0.2em;
	}

	.navbar.container {
		padding: 0px;
	}
	
	.navbar-default {
		background-color: transparent;
	}
	
	.navbar-nav > li > a {
		padding-top: 11px;
		padding-bottom: 11px;
	}
	
	.caret {
		margin-left: 2px;
		border-top: 2px solid;
		border-right: 2px solid rgba(0, 0, 0, 0);
		border-left: 2px solid rgba(0, 0, 0, 0);
	}	
	
	.navbar-default .navbar-nav > li > a {
		color: #fff;
	}	
	
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		color: #555;
		background-color: #E7E7E7;
	}

	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
		color: #CCC;
		background-color: transparent;
	}

	.megamenu .nav, .megamenu .collapse, .megamenu .dropup, .megamenu .dropdown {
		position: static;
	}
	
	.megamenu .container {
		position: relative;
		}
	
	.megamenu .dropdown-menu {
		left: auto;
	}
	
	.megamenu .nav.navbar-right .dropdown-menu {
		left: auto;
		right: 0;
	}
		
	.megamenu .megamenu-content {
		padding: 20px 30px;
	}
	
	.megamenu .dropdown.megamenu-fw .dropdown-menu {
		left: 0;
		right: 0;
		border: 0px;
		border-radius: 0px;
	}
	
	.megamenu-content {
		line-height: 18px;
	}
	
	.megamenu-content .column {
		padding: 0px;
	}
	
	.megamenu-content ul {
		list-style: none;
		padding-left: 10px;
	}
	
	.megamenu-content ul li {
		width: 100%;
		font-size: 0.85em;
		font-weight: 700;
	}
	
	.megamenu-content ul li.last {
		margin-bottom: 10px;
	}
	
	.megamenu-content ul li a {
		text-transform: none;
		font-weight: 400;
		color: #333;
		width: 100%;
		display: block;
		padding-left: 10px;
	}
	
	.megamenu-content ul li a:hover {
		color: #fff;
		background: #7eba00;
		text-decoration: none;
	}
	
	.dropdown-menu {
		background-color: #fefefe;
		background-color: rgba(250,250,250,0.95);
		margin: 2px 0 0 !important;
		padding: 0px;
        z-index: 9001;
	}
	
	.dropdown .desc h3 {
		font-size: 2.4em;
		margin: 20px 0px;
		text-align: center;
		font-family: 'Oswald';
		font-weight: 700 !important;
		text-transform: uppercase;
	}
	
	.dropdown .desc h3 span {
		font-size: 0.5em;
		font-family: 'Open Sans';
		text-transform: none;
		font-weight: 400;
	}
    
    .dropdown-menu li.pdf a {
        background-image: url(images/icon-pdf.png) !important;
        background-repeat: no-repeat !important;
        background-position: 8px 6px !important;
        padding-left: 30px !important;
    }
    
    .dropdown-menu li.pdf a:hover {
        background-image: url(images/icon-pdf.png) !important;
        background-repeat: no-repeat !important;
        background-position: 8px 6px !important;
    }
    
    .sub-menu li.pdf a, .sub-menu li.pdf a:hover {
        background-image: url(images/icon-pdf.png) !important;
        background-repeat: no-repeat !important;
        background-position: 20px 17px !important;
        padding-left: 45px !important;
    }
	
	.nav-tabs.nav-justified > li {
		vertical-align: middle;
	}
	
	.nav-tabs.nav-justified > li > a {
		border: 0px;
	}
	
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
		background: transparent;
		border-color: transparent;
	}
	
	.navbar-default .navbar-brand {
		color: #fff;
	}
	
	.navbar-default .navbar-brand:hover {
		color: #fff;
	}
	
	.navbar {
		border: 0px;
	}
	
	.dropdown-menu {
		border: 0px;
		border-radius: 0px;
		-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
		box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	}
	
	/* Search */
	
	#custom-search table td {
		border-bottom: 0px !important;
		padding-right: 0px !important;
	}

	.cse .gsc-control-cse, .gsc-control-cse {
		padding: 0 !important;
	}

	.gsc-search-box-tools .gsc-search-box .gsc-input {
		padding-right: 0px !important;
		border: 0px !important;
	}
	
	.gsib_a {
		padding: 0px !important;
		border: 0px !important;
		height: 30px !important;
		display: block !important;
	}
	
	.gsib_b {
		display: none !important;
	}
	
	.gsst_a {
		padding: 0px 2px !important;
		color: #ddd !important;
	}
	
	.gsc-input-box {
		height: 30px !important;
	}
	
	input#gsc-i-id1 {
		background-image: none !important;
		font-size: 13px !important;
		padding: 5px 5px !important;
		display: block !important;
		line-height: 0px;
	}
	
	.gsc-control-cse {
		font-family: 'Open Sans' !important;
	}
	
	.gsc-search-box .gsc-input>input:hover,
	.gsc-input-box-hover {
	  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,.1) !important;
	  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.1) !important;
	  box-shadow: inset 0 0px 0px rgba(0,0,0,.1) !important;
	}
	.gsc-search-box .gsc-input>input:focus,
	.gsc-input-box-focus {
	  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,.3) !important;
	  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.3) !important;
	  box-shadow: inset 0 0px 0px rgba(0,0,0,.3) !important;
	}
	
	input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
		border: 0px !important;
		padding: 0px !important;
	}	
	
	.cse input.gsc-search-button, input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus  {
		height: 30px !important;
		min-height: 30px !important;
		width: 32px !important;
		min-width: 32px !important;
		border: 0px !important;
		background-image: url(images/btn-src.png) !important;
		border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-webkit-border-radius: 0px !important;
	}

	.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
		padding: 15px 16px !important;
		width: 32px !important;
		margin-top: 0px !important;
		margin-left: 0px !important;
	}
	
	td.gsc-search-button {
		line-height: 0px;
	}
	
	.gsc-selected-option-container {
		width: 100% !important;
		padding: 0px 10px;
	}
    
    .search-form {
        float: right;
    }
    
    .search-form label {
        float: left;
    }
    
    input.search-field {
        border: 1px solid #D9D9D9;
        border-right: 0px;
        height: 30px !important;
        padding: 5px;
        font-size: 13px;
		font-weight: 300;
		width: 200px;
    }
    
    input.search-submit {
        height: 30px !important;
        min-height: 30px !important;
        width: 32px !important;
        min-width: 32px !important;
        border: 0px !important;
        background: url(images/btn-src.png) no-repeat !important;
        font-size: 0px !important;
        max-width: 32px !important;
        padding: 0px !important;
        float: left;
    }
    
    

	/* Social Media */
	
	#social-media {
		float: right;
		margin-top: 10px;
		clear: both;
	}
	
	#social-media a {
		margin: 0px 3px 0px 3px;
		-moz-transition: all .3s ease;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
		width: 32px;
		height: 32px;
		float: left;
	}
	
	#social-media a:hover {
		margin: -2px 3px 0px 3px !important;
	}
	
	/* Main Dept Navigation */
	
	#nhc-main-navigation {
		margin-top: 20px;
	}
	
	#nhc-main-navigation a {
		color: #ffffff;
		font-size: 1.6em;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	}
	
	#nhc-main-navigation a:hover {
		color: #ffffff;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	}
	
	#nhc-main-navigation .navbar-collapse {
		padding: 0px;
	}
    
    #nhc-main-navigation .dropdown-menu {
        background-color: #007bba;
        background-color: rgba(0,123,186,0.95);
    }
    
    #nhc-main-navigation .dropdown-menu a {
        font-size: 1em;
        padding: 5px 10px;
    }
	
	/* Breadcrumbs */
	
	#breadcrumbs {
        margin-top: 15px;
        margin-bottom: 25px;
    }
    
    .home #breadcrumbs {
		margin-bottom: 10px;
	}
	
	#breadcrumbs #main-links, #breadcrumbs #dept-links {
		float: left;
		font-size: 14px;
	}
	
	#breadcrumbs .current {
		color: #cccccc;
	}
	
	#breadcrumbs a {
		color: #333333;
	}
	
/************/
/* Calendar */
/************/

.timely {
	font-family: 'Open Sans', sans-serif;
}

#calendar h3.widget-title {
	display: none;
}

.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day {
	padding: 0.25em 0 0.15em !important;
}

.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
	padding: 0 0 0em !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title {
	margin: 2px 3px 3px 3px !important;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
	color: #333 !important;
	background: none !important;
	border-radius: 0px !important;
	border: 0px !important;
}

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today {
	border-top: 0px !important;
	background: #fff !important;
}

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
	border-top: 0px !important;
	background: #fff !important;
}

.ai1ec-agenda-widget-view .ai1ec-event {
	margin: 16px 0 6.5px 4.8em !important;
}

.ai1ec-calendar-toolbar, .ai1ec-minical-trigger {

}

.ai1ec-calendar-toolbar {
	display: none;
}

.timely .btn {
	background: #007ac3 !important;
	color: #fff !important;
	text-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #1792dc !important;
}

.ai1ec-posterboard-view .ai1ec-event-wrap {
    background: #ffffff !important;
    border: 1px solid #ffffff !important;
}

#calendar #content-left h2.event-title {
	font-size: 2em;
	font-weight: 700;
}

#calendar .timely .ai1ec-text-muted {
	color:#fefefe;
}

.ai1ec-event-footer {
	background: #fff;
}



/**************/
/* Directions */
/**************/

#from-input {
	margin: 5px 5px 0px 0px !important;
	border-radius: 0px !important;
	float: left;
	border: 1px solid #cccccc;
    font-size: 14px;
}

.map-button {
	float: left;
	background: #007ac3 !important;
	border: 1px solid #007ac3 !important;
	color: #ffffff !important;
	text-shadow: none !important;
	border-radius: 0px !important;
	padding: 5px 10px !important;
    font-size: 14px;
}

#directions {
	margin-top: 10px;
}

#geo-directions {
	display: none;
}

.adp, .adp table, .adp-list {
	clear: both;
}

#native-link {
	float: left;
	margin-left: 5px;
}

.adp-placemark {
	float: left;
}

#dir-container {
    font-size: 14px;
}

/********/
/* News */
/********/

#news h2 {
    margin-bottom: 5px;
}

#news h2.news-title a {
    font-size: 0.6em;
    font-weight: 700;
}

.date-time-category {
    text-transform: uppercase;
    color: #aaaaaa;
    font-size: 1.2em;
}

.wp-pagenavi {
    font-size: 1.2em;
}

#news #content-right {
    
}

/*********/
/* Staff */
/*********/

#staff .modal {
	z-index: 9001;
	top: 30px;
}

#staff .modal .btn-primary {
	font-size: 14px;
}

#staff .modal img {
	width: 160px;
	float: left;
	margin: 0 20px 20px 0;
}

/*********/
/* Forms */
/*********/

.gform_confirmation_message {
	font-size: 14px;
    background: #efefef;
    padding: 10px;
    font-weight: 700;
}

/**********/
/* Footer */
/**********/

footer {
	background: #012b55;
}

h2.good-governance {
	color: #004e75;
	font-weight: 700;
	font-size: 7em;
	text-align: center;
	font-family: 'Open Sans';
}

#nhc-address {
	background: #7eba00;
	color: #fff;
	text-align: center;
	font-size: 1.6em;
	padding: 10px 15px;
}

#footer-logo {
	text-align: center;
}

.footer-links {
	margin-top: 20px;
	line-height: 2.2em;
	font-size: 14px;
}

.footer-links li {

}

ul.footer-links {
	list-style: none;
}

.dept-info {
	text-align: center;
	background: #007ac3;
	color: #fff;
	padding: 15px 15px;
}

.dept-info .location {
	font-size: 1.6em;
}

.temp-nav-footer .footer-links {
    margin-top: 50px;
}

.temp-nav-footer .footer-links li {
    margin-bottom: 15px;
}

.site-footer #disclaimer {
	text-align: right;
	font-size: 12px;
	margin-top: -10px;
}

.dept-info .location a, #nhc-address a,
.dept-info .location a[href^="tel"], #nhc-address a[href^="tel"] {
	color: #fff !important;
	text-decoration: none;
}
    

/*****************/
/* Media Queries */
/*****************/

@media (max-width: 767px) {
	.navbar.container {
		padding: 0px 20px;
	}
	
	#nhc-top-bar .nav>li>a {
		padding: 2px 15px;
		text-align: left;
		color: #333;
	}
	
	#nhc-top-bar .navbar-default .navbar-collapse, #nhc-top-bar .navbar-default .navbar-form {
		background: #fff;
	}
	
	#nhc-top-bar .megamenu .megamenu-content {
		padding: 0px 30px 10px;
	}
	
	h2.good-governance {
		font-size: 4em;
	}
	
	#footer-logo img {
		width: 120px;
	}
    
    #nhc-main-navigation {
        margin-bottom: 20px;
    }
    
    .navbar-toggle {
        border: 0px !important;
    }
    
    .navbar-toggle .icon-bar {
        background: #fff !important;
    }
    
    #nhc-mainnav {
        background: #fff;
        border: 1px solid #d9d9d9;
    }
    
    #nhc-main-navigation .nav > li > a {
        color: #333;
        text-shadow: 0px 0px 0px;
        text-align: left;
        padding: 7px 7px 7px 30px !important;
        margin-bottom: 0px;
		border: 0px;
		border-radius: 0px;
    }
    
    #nhc-main-navigation a.navbar-brand {
        font-weight: 300;
        text-transform: none;
        font-size: 2.3em;
    }
    
    #nhc-main-navigation a.navbar-brand:hover {
        background: none !important;
    }
    
    #nhc-main-navigation .dropdown-menu {
        background-color: #fff !important;
    }
    
    #nhc-main-navigation .dropdown-menu a {
        background-color: #fff !important;
        margin-left: 30px;
        color: #333;
        text-shadow: 0px 0px 0px;
    }
    
    #nhc-main-navigation a:hover {
        background-color: #fff !important;
    }
    
    #header-left {
		text-align: center;
	}
	
	#header-left #logo {
		z-index: 1;
		text-align: center;
        margin: 0 auto;
        position: relative;
        top: -18px;
	}
	
	#header-left h2.sub-title {
		font-size: 3em;
		margin-top: 0px;
		text-shadow: 2px 2px 0px rgba(250,250,250,1);
	}
	
	#social-media {
		margin: 0 auto;
		position: relative;
		z-index: 999;
		text-align: center;
		width: 100%;
	}
	
	#social-media a {
		float: none;
		display: inline-block;
		margin: 0px 1px 0px 1px;
	}
	
	#social-media a:hover {
		margin: 0px 1px 0px 1px !important;
	}
    
    #content-right {
        margin-top: 20px;
    }
	
	.dept-info .location a, #nhc-address a {
		color: #fff;
	}
	
	#nhc-main-navigation {
		margin: 20px 0px 20px !important;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	.temp-nav-footer .footer-links {
		line-height: 2.5em;
		font-size: 14px;
		margin-top: 40px;
	}
	
	h2.good-governance {
		font-size: 4.6em;
	}
	
	#footer-logo img {
		width: 150px;
	}
    
    #content-right {
        margin-top: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
	h2.good-governance {
		font-size: 6em;
	}
}

/* start of modification for 5 columns */

@media (min-width: 768px){
    .fivecolumns .col-xs-6 {
		width: 50%;
		*width: 50%;
		float:left;
	}
	
	.fivecolumns .col-sm-3, .fivecolumns .col-md-3, .fivecolumns .col-lg-3  {
        width: 25%;
        *width: 25%;
		float: left;
    }
	
	.fivecolumns .col-sm-2, .fivecolumns .col-md-2, .fivecolumns .col-lg-2  {
        width: 20%;
        *width: 20%;
		float: left;
    }
	
	
}

@media (min-width: 1200px) {
    .fivecolumns .col-sm-3, .fivecolumns .col-md-3, .fivecolumns .col-lg-3  {
        width: 25%;
        *width: 25%;
		float: left;
    }
	
	.fivecolumns .col-sm-2, .fivecolumns .col-md-2, .fivecolumns .col-lg-2  {
        width: 20%;
        *width: 20%;
		float: left;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .fivecolumns .col-sm-2, .fivecolumns .col-md-2, .fivecolumns .col-lg-2  {
       width: 20%;
        *width: 20%;
		float: left;
    }
	
	.fivecolumns .col-sm-3, .fivecolumns .col-md-3, .fivecolumns .col-lg-3  {
       width: 25%;
        *width: 25%;
		float: left;
    }
}

@media print {
	a[href]:after {
		content:none !important;
	}
	
	@page {
		size: 8.5in 11in;
		margin: 2cm;
	}

	
	.container {
		width: 1170px;
	}
	
	.modal-content {
		background-color: #fff !important;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff')";
	}
	
	#printSection .modal-body img {
		width: 160px;
		float: left;
		margin: 0 20px 20px 0;
	}
	
	.bio-print * {
		visibility:hidden;
		display: none;
	}
	
	#printSection, #printSection * {
		visibility:visible;	
		display: block;
	}
	
	#printSection p, #printSection h4 {
		font-size: 14px !important;
	}
	
	#printSection {
		position:absolute;
		left:0;
		top:0;
	}
	
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: left;
	}
	.col-sm-12 {
		width: 100%;
	}
	.col-sm-11 {
		width: 91.66666667%;
	}
	.col-sm-10 {
		width: 83.33333333%;
	}
	.col-sm-9 {
		width: 75%;
	}
	.col-sm-8 {
		width: 66.66666667%;
	}
	.col-sm-7 {
		width: 58.33333333%;
	}
	.col-sm-6 {
		width: 50%;
	}
	.col-sm-5 {
		width: 41.66666667%;
	}
	.col-sm-4 {
		width: 33.33333333%;
	}
	.col-sm-3 {
		width: 25%;
	}
	.col-sm-2 {
		width: 16.66666667%;
	}
	.col-sm-1 {
		width: 8.33333333%;
	}
	.col-sm-pull-12 {
		right: 100%;
	}
	.col-sm-pull-11 {
		right: 91.66666667%;
	}
	.col-sm-pull-10 {
		right: 83.33333333%;
	}
	.col-sm-pull-9 {
		right: 75%;
	}
	.col-sm-pull-8 {
		right: 66.66666667%;
	}
	.col-sm-pull-7 {
		right: 58.33333333%;
	}
	.col-sm-pull-6 {
		right: 50%;
	}
	.col-sm-pull-5 {
		right: 41.66666667%;
	}
	.col-sm-pull-4 {
		right: 33.33333333%;
	}
	.col-sm-pull-3 {
		right: 25%;
	}
	.col-sm-pull-2 {
		right: 16.66666667%;
	}
	.col-sm-pull-1 {
		right: 8.33333333%;
	}
	.col-sm-pull-0 {
		right: auto;
	}
	.col-sm-push-12 {
		left: 100%;
	}
	.col-sm-push-11 {
		left: 91.66666667%;
	}
	.col-sm-push-10 {
		left: 83.33333333%;
	}
	.col-sm-push-9 {
		left: 75%;
	}
	.col-sm-push-8 {
		left: 66.66666667%;
	}
	.col-sm-push-7 {
		left: 58.33333333%;
	}
	.col-sm-push-6 {
		left: 50%;
	}
	.col-sm-push-5 {
		left: 41.66666667%;
	}
	.col-sm-push-4 {
		left: 33.33333333%;
	}
	.col-sm-push-3 {
		left: 25%;
	}
	.col-sm-push-2 {
		left: 16.66666667%;
	}
	.col-sm-push-1 {
		left: 8.33333333%;
	}
	.col-sm-push-0 {
		left: auto;
	}
	.col-sm-offset-12 {
		margin-left: 100%;
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-sm-offset-9 {
		margin-left: 75%;
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-sm-offset-6 {
		margin-left: 50%;
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-sm-offset-3 {
		margin-left: 25%;
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-sm-offset-0 {
		margin-left: 0%;
	}
	.visible-xs {
		display: none !important;
	}
	.hidden-xs {
		display: block !important;
	}
	table.hidden-xs {
		display: table;
	}
	tr.hidden-xs {
		display: table-row !important;
	}
	th.hidden-xs, td.hidden-xs {
		display: table-cell !important;
	}
	.hidden-xs.hidden-print {
		display: none !important;
	}
	.hidden-sm {
		display: none !important;
	}
	.visible-sm {
		display: block !important;
	}
	table.visible-sm {
		display: table;
	}
	tr.visible-sm {
		display: table-row !important;
	}
	th.visible-sm, td.visible-sm {
		display: table-cell !important;
	}
}